| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <uncertain>

`<uncertain>` | (Uncertain value) provides uncertainty value for a feature.
Attributes | Global attributes and those inherited from singleVal
Example |
    <f name="gender"><uncertain/></f>
Module | Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class | singleVal
Data Description | Empty element.
May occur within | f fvLib vAlt
Declaration |
    <!ELEMENT uncertain %om.RO; EMPTY>
    <!ATTLIST uncertain
          %a.global;>
See further | 16.8 Boolean, Default and Uncertain Values

Up: 35 Elements